It's all about the answers!

Ask a question

Integrating RTC 4.0 with WTX (websphere transformation Extender)


viswanath janakiraman (81120) | asked Nov 07 '12, 4:18 a.m.
We are using RTC 3.0.1.3 and about to upgrade to RTC 4.0.0.1 . Could anyone please provide more information about the latest version of WTX that is compatible for RTC 4.0.0.1 ? 

One answer



permanent link
Stephanie Bagot (2.1k512) | answered Oct 28 '13, 2:56 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
You can follow the same instructions to shell share RTC eclipse with WTX. You need to make sure that the eclipse version is supported by both products.

If you install RTC into WTX, you will need to use the p2 plugin, which is located on the downloads page.

Your answer


Register or to post your answer.